@charset "UTF-8";
/* ---------------------------------------------------------
	CSS Document Common
--------------------------------------------------------- */
html, body {
 min-width: 900px;
 margin: 0;
 padding: 0;
 background: #fff;
 text-align: center;
 font-family: 'Noto Sans JP', sans-serif;
 font-size: 16px;
 line-height: 1.7;
 color: #4b4b4b;
}
h1, h2, h3, h4, h5, div, p, ul, ol, li, dl, dt, dd, a, span, figure, figcaption, img, table {
 outline: none;
 margin: 0;
 padding: 0;
 border-collapse: collapse;
 box-sizing: border-box;
 list-style: none;
}
address, em {
 font-style: normal;
}
em {
 color: #e60013;
}
a {
 text-decoration: none;
 color: #4b4b4b;
 transition: .4s;
}
img {
 vertical-align: top;
 max-width: 100%;
 height: auto;
 border: 0;
}
input, textarea, select, button {
 outline: 0;
 margin: 0;
 padding: 0;
 border: 0;
 box-sizing: border-box;
 font-family: 'Noto Sans JP', sans-serif;
 font-size: 16px;
 color: #4b4b4b;
}
input[type='button'], input[type='submit'] {
 -webkit-appearance: none;
 -moz-appearance: none;
 appearance: none;
 cursor: pointer;
 transition: .4s;
}
::placeholder {
 color: #666;
}
/* ---------------------------------------------------------
	CSS Document layout
--------------------------------------------------------- */
#wrapper {
 overflow: hidden;
}
.container {
 width: 800px;
 margin: 0 auto;
}
.sp {
 display: none;
}
#header {
 margin-bottom: 50px;
 padding: 20px 0 0;
}
#header h1 {
 text-align: center;
}
#header h1 img {
 width: 200px;
}
#main h2 {
 margin-bottom: 40px;
 text-align: center;
 font-weight: 500;
 font-size: 36px;
 line-height: 1;
 position: relative;
 z-index: 0;
}
#main h2:before {
 content: '';
 width: 100%;
 height: 1px;
 background: #4b4b4b;
 position: absolute;
 top: 50%;
 left: 0;
 z-index: -1;
}
#main h2 span {
 display: inline-block;
 vertical-align: top;
 padding: 0 20px;
 background: #fff;
}
#about {
 margin-bottom: 50px;
 text-align: left;
}
#about p {
 margin-bottom: 20px;
}
#about li {
 margin-left: 1em;
 text-indent: -1em;
}
#about .tel {
 font-size: 20px;
}
#about .mail {
 text-decoration: underline;
 color: #52b3dd;
}
#about .mail:hover {
 opacity: 0.6;
}
#about p > img{
 margin: 70px auto 0;
}
/* ---------------------------------------------------------
	CSS Document contact
--------------------------------------------------------- */
#contact {
 margin-bottom: 40px;
 padding: 60px 0;
 background: #f2f2f2;
}
#contact .table {
 display: table;
 width: 100%;
 margin-bottom: 60px;
 border-top: solid 1px #999;
}
#contact .table dl {
 display: table-row;
}
#contact .table dt {
 display: table-cell;
 vertical-align: middle;
 width: 170px;
 font-weight: normal;
 padding: 20px 0;
 border-bottom: solid 1px #999;
 text-align: left;
 line-height: 16px;
}
#contact .table dt em {
 display: inline-block;
 vertical-align: top;
 height: 17px;
 padding: 0 3px;
 background: #e60013;
 margin-left: 5px;
 font-size: 11px;
 letter-spacing: 0;
 line-height: 16px;
 color: #fff;
}
#contact .table dd {
 display: table-cell;
 vertical-align: middle;
 padding: 20px 0;
 border-bottom: solid 1px #999;
 text-align: left;
}
/* ---------------------------------------------------------
	CSS Document moji5 7
--------------------------------------------------------- */
.moji5 div:not(:last-of-type) {
 margin-bottom: 10px;
}

.moji7 div {
 display: inline-block;
 vertical-align: middle;
}
.moji7 div:not(:last-of-type) {
 margin-right: 20px;
}
.moji7 div label {
 vertical-align: middle;
}
.moji7 div label:not(:last-of-type) {
 margin-right: 15px;
}
/* ---------------------------------------------------------
	CSS Document sample
--------------------------------------------------------- */
.sample {
 display: inline-block;
 vertical-align: top;
 overflow: hidden;
 margin-bottom: 60px;
 border-radius: 10px;
 background: #fff;
}
/* ---------------------------------------------------------
	CSS Document bonji
--------------------------------------------------------- */
.bonji table {
 margin-bottom: 15px;
}
.bonji th {
 width: 70px;
 border: solid 1px #ccc;
 background: #fff;
 text-align: center;
 font-weight: normal;
 font-size: 16px;
}
.bonji .moji td {
 border: solid 1px #ccc;
 background: #fff;
 text-align: center;
 font-family: "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "Noto Serif JP", serif;
 font-weight: 600;
 font-size: 30px;
 line-height: 1;
 color: #000;
}
.bonji .moji td img {
 width: 66px;
}
.bonji .kana td {
 border: solid 1px #ccc;
 background: #fff;
 text-align: center;
 font-size: 13px;
}
/* ---------------------------------------------------------
	CSS Document form
--------------------------------------------------------- */
input[type="tel"], input[type="email"], input[type="text"] {
 height: 50px;
 padding: 0 10px;
 border-radius: 5px;
 border: inset 2px #ccc;
}
select {
 height: 50px;
 padding-left: 10px;
 border-radius: 5px 0 0 5px;
 border: inset 2px #ccc;
}
label {
 display: inline-block;
 vertical-align: top;
 line-height: 20px;
}
label:not(:last-of-type) {
 margin-right: 30px;
}
input[type="radio"] {
 vertical-align: top;
 width: 22px;
 height: 22px;
}
textarea {
 width: 100%;
 padding: 10px;
 border-radius: 5px;
 border: inset 2px #ccc;
}
.layout{
 display: inline-block;
}
label.reisho{
 margin: .2em 20px 0 0;
 font-size: 1.3em;
}
label.reisho:nth-of-type(2){
 margin-right: 40px;
}
.small{
 margin: 0 0 10px;
 font-size: 14px;
}
.err {
 box-shadow: 0 0 0 1px #ec3b04 inset;
}
.w800 {
 width: 100%;
}
.w500 {
 width: 500px;
}
.w440 {
 width: 440px;
}
.w200 {
 width: 200px;
}
.w100 {
 width: 110px;
}
/* ---------------------------------------------------------
	CSS Document submit
--------------------------------------------------------- */
input[type='submit'], input[type='button'] {
 -webkit-appearance: none;
 -moz-appearance: none;
 appearance: none;
 font-size: 20px;
 letter-spacing: 2px;
 color: #fff;
 transition: .4s;
 cursor: pointer;
}
.submit {
 text-align: center;
 font-size: 0;
}
.submit li {
 display: inline-block;
 vertical-align: top;
}
.submit input.send, .submit input.confirm {
 vertical-align: top;
 width: 280px;
 height: 70px;
 background: #e60013;
}
.submit input.send {
 width: 200px;
 margin-left: 40px;
}
.submit input.back {
 vertical-align: top;
 width: 200px;
 height: 70px;
 background: #999;
}
.submit input:hover {
 opacity: 0.5;
}
/* ---------------------------------------------------------
	CSS Document shipping
--------------------------------------------------------- */
#shipping .container {
 margin-bottom: 80px;
}
#shipping h3 {
 font-weight: 500;
 font-size: 30px;
}
#shipping p {
 margin-bottom: 20px;
}
#shipping dl {
 display: table;
 width: 100%;
 border-bottom: solid 1px #c8c8c8;
 text-align: left;
}
#shipping dl:first-of-type {
 margin-top: 40px;
 border-top: solid 1px #c8c8c8;
}
#shipping dt {
 display: table-cell;
 vertical-align: middle;
 width: 200px;
}
#shipping dd {
 display: table-cell;
 vertical-align: middle;
 padding: 20px 0;
}
#shipping .submit {
 margin-top: 50px;
}
#shipping .btn a {
 display: inline-block;
 vertical-align: top;
 width: 200px;
 height: 60px;
 margin-top: 20px;
 background: #e60013;
 text-align: center;
 font-size: 18px;
 line-height: 60px;
 color: #fff;
}
#shipping .btn a:hover {
 opacity: 0.6;
}
/* ---------------------------------------------------------
	CSS Document footer
--------------------------------------------------------- */
#footer ul {
 margin-bottom: 30px;
}
#footer li {
 display: inline-block;
 vertical-align: top;
 font-size: 14px;
}
#footer li:after {
 content: '|';
 margin-left: .8em;
}
#footer li:first-of-type:before {
 content: '|';
 margin-right: .8em;
}
#footer li:not(:last-of-type) {
 margin-right: .8em;
}
#footer li a {
 display: inline-block;
 padding: .3em .8em;
 font-size: 16px;
 text-decoration: none;
 color: #000;
}
#footer li a:hover {
 background: rgba(0, 0, 0, .1);
}
#footer a:hover {
 opacity: .6;
}
#footer p img {
 width: 228px;
 margin-bottom: 10px;
}
#footer p a {
 display: inline-block;
 vertical-align: top;
 font-weight: 500;
 font-size: 20px;
 line-height: 1;
}
#footer address {
 margin-top: 30px;
 padding: 10px 0;
 background: #727171;
 font-size: 12px;
 color: #fff;
}
/* ---------------------------------------------------------
	CSS Document pagetop
--------------------------------------------------------- */
#pagetop {
 display: none;
 width: 100px;
 height: 44px;
 padding: 44px 0 0;
 background: url("../../html/template/ohtayarenew/assets/img/common/totop_but.svg")no-repeat center top /contain;
 position: fixed;
 bottom: 70px;
 right: 10px;
 z-index: 9;
 cursor: pointer;
 transition: .4s;
}
#pagetop span{
 font-size: 12px;
}
#pagetop:hover {
 opacity: 0.6;
}
